@font-face {
  font-family: 'Droid Sans Mono';
  src: url('fonts/droidsansmono-webfont.eot');
  src: url('fonts/droidsansmono-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/droidsansmono-webfont.woff2') format('woff2'),
    url('fonts/droidsansmono-webfont.woff') format('woff'),
    url('fonts/droidsansmono-webfont.ttf') format('truetype'),
    url('fonts/droidsansmono-webfont.svg#droid_sans_monoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%
}
body {
  margin: 0;
  font: 16px/1 sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased
}
h1, h2, h3, h4, p, blockquote, figure, ol, ul {
  margin: 0;
  padding: 0
}
main, li {
  display: block
}
h1, h2, h3, h4 {
  font-size: inherit
}
strong {
  font-weight: bold
}
a {
  text-decoration: none;
  color: inherit;
}
button {
  overflow: visible;
  border: 0;
  font: inherit;
  -webkit-font-smoothing: inherit;
  letter-spacing: inherit;
  background: none;
  cursor: pointer;
  color: inherit;
}
::-moz-focus-inner {
  padding: 0;
  border: 0
}
:focus {
  outline: 0
}
img {
  max-width: 100%;
  height: auto;
  border: 0
}
blockquote, q {
  quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline
}
.clear {
  clear: both;
}
.transition {
  -webkit-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  -moz-transition: all 150ms ease-out;
  transition: all 150ms ease-out
}
img, video {
  max-width: 100%;
  height: auto;
  vertical-align: middle
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.user-select-none {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto
}

@media (max-width: 1070px) {
  .alignleft,
  .alignright {
    display: block;
    margin: auto;
    float: none;
  }
}

.odometer.odometer-auto-theme,.odometer.odometer-theme-default{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;position:relative}.odometer.odometer-auto-theme .odometer-digit,.odometer.odometer-theme-default .odometer-digit{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;position:relative}.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;visibility:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner{text-align:left;display:block;position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,.odometer.odometer-theme-default .odometer-digit .odometer-ribbon{display:block}.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,.odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner{display:block;-webkit-backface-visibility:hidden}.odometer.odometer-auto-theme .odometer-digit .odometer-value,.odometer.odometer-theme-default .odometer-digit .odometer-value{display:block;-webkit-transform:translateZ(0)}.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,.odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value{position:absolute}.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-ms-transition:-ms-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s}.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,.odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-ms-transition:-ms-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}.odometer.odometer-auto-theme .odometer-value,.odometer.odometer-theme-default .odometer-value{}.odometer-digit{width:auto}

body, button, input, select, textarea {
  font-family: "Open Sans", "Segoe UI", "Roboto", sans-serif;
  font-size: 15px;
  color: #313131;
  line-height: 1.45;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  line-height: 1.35;
  font-weight: 400;
  margin: 24px 0;
}
h1 { font-size: 2em }
h2 { font-size: 1.8em }
h3 { font-size: 1.6em }
h4 { font-size: 1.4em }
h5 { font-size: 1.2em }
h6 { font-size: 1em }
@media only screen and (max-width:500px) {
  h1 { font-size: 1.75em }
  h2 { font-size: 1.6em }
  h3 { font-size: 1.45em }
  h4 { font-size: 1.3em }
  h5 { font-size: 1.15em }
  h6 { font-size: 1em }
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0
}
b, strong {
  font-weight: 600;
}

a {
  text-decoration: underline;
}
a, a:visited {
  color: #3F51B5;
}
a:hover, a:focus, a:active {
  color: #232323
}
p, blockquote, address, dl, pre {
  margin: 16px 0
}
p:first-child, blockquote:first-child, address:first-child, dl:first-child, pre:first-child {
  margin-top: 0
}
p:last-child, blockquote:last-child, address:last-child, dl:last-child, dd:last-child, pre:last-child {
  margin-bottom: 0
}

::-webkit-input-placeholder {
  color: inherit;
}
::-moz-placeholder {
  color: inherit;
}
:-moz-placeholder {
  color: inherit;
}
:-ms-input-placeholder {
  color: inherit;
}
:focus::-webkit-input-placeholder {
  opacity: 0;
}
:focus::-moz-placeholder {
  opacity: 0;
}
:focus:-moz-placeholder {
  opacity: 0;
}
:focus:-ms-input-placeholder {
  opacity: 0;
}



.dvd {
  display: inline;
  pointer-events: none;
  padding: 0 5px;
  vertical-align: middle;
}
.wrap {
  margin: auto;
  width: 970px;
}
@media (max-width: 1070px) {
  .wrap { width: 770px; }
}
@media (max-width: 870px) {
  .wrap { width: 670px; }
}
@media (max-width: 770px) {
  .wrap { width: 570px; }
}
@media (max-width: 670px) {
  .wrap {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.noty-container {
  position: fixed;
  top: 0;
  right: 0;
  max-width: 100%;
  padding: 16px;
}
.noty-box {
  background: #fff;
  color: #222222;
  margin: 0 0 12px 0;
  opacity: 0;
  transform: translateY(-20px);
  transition: all 167ms ease-out;
  max-height: 500px;
  overflow: hidden;
  max-width: 320px;
  text-align: center;
  font-size: 14px;
  padding: 12px 14px;
  border-radius: 6px;
  border: 1px solid rgba(0,0,0,0.07);
  box-shadow: 0 6px 36px -4px rgba(0,0,0,0.2);
  display: block;
}
.noty-box.is-showed {
  transform: translateY(0);
  opacity: 1;
}
@media (max-width: 770px) {
  .noty-container {
    padding: 12px;
  }
  .noty-box {
    margin-bottom: 8px;
  }
}

.copy-helper {
  position: absolute;
  top: -500px;
  width: 0;
  height: 0;
  left: -500px;
}
.opacity-btn:hover {
  opacity: 0.9;
}
.opacity-btn:active {
  opacity: 0.85;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-wrap {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-justify-center {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-max {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width: 0;
}


/**
 * Счётчик
 */
.counter {
  width: 100%;
  padding: 54px 24px;
  min-height: 100vh;
  overflow: hidden;
}
.counter__inner {
  text-align: center;
}
.counter__title {
  font-size: 32px;
  font-weight: 300;
  line-height: 1.15;
  margin: 0;
}
.counter__title strong {
  font-weight: inherit;
}
.counter__subtitle {
  text-transform: lowercase;
  font-size: 20px;
  margin-top: 4px;
}

.counter__photo {
  text-align: center;
  margin: 36px 0 28px 0;
}
.counter__photo-thumb {
  background-image: url(img/logo-256.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 50%;
  margin: auto;
}
.counter__photo-link {
  display: inline-block;
  text-decoration: none;
  vertical-align: top;
}
.counter__username {
  font-size: 24px;
  font-weight: 600;
  margin: 12px 0 0 0;
}

.counter__promo-link {
  display: block;
  width: 150px;
  margin: auto;
  text-decoration: none;
  padding: 10px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: -8px;
}
.counter__promo-link:hover {
  padding: 11px 10px 9px;
  text-decoration: underline;
}
.counter__promo-link:active {
  padding: 12px 10px 8px;
  text-decoration: underline;
}

.counter__meter-wrap {
  display: inline-block;
  vertical-align: top;
  padding: 24px 40px 20px;
  border-radius: 80px;
  margin: 12px 0;
  cursor: pointer;
  white-space: nowrap;
  border: 1px solid rgba(0,0,0,0.07);
  -webkit-box-shadow: 0 25px 50px -8px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 25px 50px -8px rgba(0, 0, 0, 0.1);
  box-shadow: 0 25px 50px -8px rgba(0, 0, 0, 0.1);
}
.counter__meter {
  font-size: 62px;
  line-height: 1;
  font-family: "Droid Sans Mono", "Open Sans", "Consolas";
}

.counter__form {
  position: relative;
  margin: 36px auto 0;
  max-width: 340px;
  height: 44px;
}
.counter__form.force-hide {
  display: none !important;
}
.counter__form-input {
  height: 100%;
  width: 100%;
  padding: 0 52px 0 4px;
  border: none;
  background: none;
  border-bottom: 2px solid;
}
.counter__form-btn {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -24px;
  height: 48px;
  width: 48px;
  background: none;
  padding: 0;
  opacity: 0.25;
}
.counter__form-icon {
  width: 28px;
  height: 28px;
  position: absolute;
  right: 50%;
  top: 50%;
  margin: -14px;
}
.counter__form-btn:hover .counter__form-icon {
  margin-top: -13px;
}
.counter__form-btn:active .counter__form-icon {
  margin-top: -12px;
}
.counter__form-input:focus + .counter__form-btn {
  opacity: 1;
}


@media (max-width: 770px) {
  .counter__title {
    font-size: 28px;
  }
}
@media (max-width: 670px) {
  .counter__meter-wrap {
    padding: 20px 38px 16px;
  }
  .counter__meter {
    font-size: 52px;
  }
}
@media (max-width: 450px) {
  .counter {
    padding-left: 16px;
    padding-right: 16px;
  }
  .counter__title {
    font-size: 24px;
    font-weight: 400;
  }
  .counter__subtitle {
    font-size: 17px;
  }
  .counter__meter-wrap {
    padding: 16px 28px 14px;
  }
  .counter__meter {
    font-size: 32px;
  }
}



/**
 * Дополнительные счётчики
 */
.more-stats {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  margin-bottom: 120px;
}
.counter .more-stats {
  margin-top: 60px;
  margin-bottom: 0;
}
.more-stats__item {
  padding: 12px;
  text-align: center;
  width: 33%;
}
.more-stats__icon {
  display: block;
  width: 32px;
  height: 32px;
  margin: auto;
}
.more-stats__count {
  font-size: 16px;
  margin: 12px 0 0;
}
.more-stats__caption {
  opacity: 0.75;
  font-size: 14px;
}

.more-stats__count,
.more-stats__caption {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.more-stats.is-4 .more-stats__item {
  width: 25%;
}
@media (max-width: 770px) {
  .more-stats {
    width: 100%;
  }
  .more-stats.is-4 .more-stats__item {
    width: 50%;
  }
  .more-stats__item {
    padding: 12px 8px;
  }
  .counter .more-stats {
    margin-left: -12px;
    margin-right: -12px;
  }
}

.tabs {
  margin-left: auto;
  margin-right: auto;
  max-width: 760px;
  padding: 0 8px;
}
.tabs__header {
  text-align: center;
}
.tabs__anchor {
  display: inline-block;
  vertical-align: top;
  padding: 12px 0 18px;
  cursor: pointer;
  width: 112px;
}
.tabs__anchor:hover {
  padding: 13px 0 17px;
}
.tabs__anchor:active {
  padding: 14px 0 16px;
}
.tabs__tab {
  background: #fff;
  color: #212121;
  padding: 24px;
  border-radius: 12px;
  display: none;
  word-wrap: break-word;
  border: 1px solid rgba(0,0,0,0.07);
  box-shadow: 0 25px 50px -8px rgba(0,0,0,0.2);
}
.tabs__content + .tabs__title {
  margin-top: 24px;
}
a.tabs__vk-link {
  color:#fff !important;
  background: #5181b8;
  display: block;
  margin: auto;
  width: 200px;
  border-radius: 4px;
  text-align: center;
  padding: 10px 0;
  text-decoration: none;
  margin-top: 24px;
}

.tabs__content {
  font-size: 14px;
}
.tabs__title,
.tabs__content h2 {
  font-size: 18px;
  line-height: 1.4;
  opacity: 0.75;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 24px;
}
.tabs__title:first-child,
.tabs__content h2:first-child {
  margin-top: 0;
}
.tabs__title + p,
.tabs__content h2 + p {
  margin-top: 10px;
}

@media (max-width: 660px) {
  .tabs__tab {
    padding: 20px;
  }
}





.other-counters {
  margin: -4px;
  margin-bottom: 12px;
}
.other-counters__link {
  background: #444;
  border-radius: 6px;
  padding: 12px 6px;
  margin: 4px;
  flex: 1;
  max-width: 200px;
  min-width: 126px;
  text-align: center;
}
a.other-counters__link {
  color: #fff;
  text-decoration: none;
}
.other-counters__link.is-youtube {
  background: #FF0000;
}
.other-counters__link.is-vk {
  background: #5181b8;
}
.other-counters__link.is-instagram {
  background: #d92e7f;
  background: -webkit-radial-gradient(33% 100% circle, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
  background: -moz-radial-gradient(33% 100% circle, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
  background: -o-radial-gradient(33% 100% circle, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
  background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
}





.color-switcher {
  margin: -6px;
  margin-bottom: 14px;
}
.color-switcher__btn {
  width: 12.5%;
  padding: 6px;
  cursor: pointer;
}
.color-switcher__btn > div {
  border-radius: 50%;
  box-shadow: 0 6px 36px -4px rgba(0,0,0,0.2);
  padding-top: 100%;
  transition: transform 167ms ease-out;
}
.color-switcher__btn.is-active {
  position: relative;
}
.color-switcher__btn.is-active > div {
  transform: scale(0.85);
}
.color-switcher__btn.is-active::before {
  content: "";
  width: 36px;
  height: 36px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -18px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}
@media (max-width: 700px) {
  .color-switcher__btn {
    width: 16.666%;
  }
}
@media (max-width: 500px) {
  .color-switcher__btn {
    width: 20%;
  }
}
@media (max-width: 400px) {
  .color-switcher__btn {
    width: 25%;
  }
}


.toggle {
  padding: 10px 0;
  cursor: pointer;
}
.toggle:last-child {
  margin-bottom: -10px;
}
.toggle__name {
  padding-right: 16px;
  font-size: 14px;
  font-weight: 600;
}
.toggle__name span {
  margin-top: 2px;
  display: block;
  color: #939393;
  font-weight: 400;
}
.toggle__track {
  background: rgba(0, 0, 0, 0.26);
  width: 40px;
  height: 16px;
  border-radius: 12px;
  position: relative;
  margin-top: 1.5px;
}
.toggle__track::before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 0%;
  transition: left 167ms ease-out;
  margin-top: -11px;
  background: #fafafa;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}
.toggle.is-on .toggle__track {
  background: #9cacdd;
}
.toggle.is-on .toggle__track::before {
  background: #5471c5;
  left: 50%;
}

.toggle:hover .toggle__name {
  opacity: 0.85;
}
.toggle:active .toggle__name {
  opacity: 0.5;
}



/*





*/

/**

 * Подвал сайта
 */
.Footer {
  text-align: center;
  padding: 40px 0;
}
.site-footer__copyright {
  font-size: 14px;
  opacity: 0.75;
}
.site-footer__link {
  text-decoration: none;
  display: inline-block;
  margin: 16px 4px 0 4px;
  padding: 10px 16px;
  background: rgba(255, 255, 255, 0.04);
  border-radius: 4px;
  font-size: 14px;
}
.site-footer__link + .site-footer__link {
  margin-top: 8px;
}
.site-footer__link:hover {
  background: rgba(255, 255, 255, 0.08);
}
.site-footer__link:active {
  background: rgba(255, 255, 255, 0.12);
}





/**
 * Цветовое оформление
 */
body {
  background-color: #7a84dd;
  color: #fff;
}
.counter__meter-wrap {
  color: #7a84dd;
}

.counter,
a.counter__promo-link,
a.counter__photo-link,
a.site-footer__link,
.counter__form-input:focus,
.tabs__anchor.is-active {
  color: #fff;
}
.svg-icon {
  fill: #fff;
}
.counter__meter-wrap {
  background: #fff;
}
.counter__form-input,
.tabs__anchor {
  color: rgba(255, 255, 255, 0.5);
}
.color-switcher__btn.is-active::before {
  background-image: url(img/check-white.svg);
}
.site-footer__link {
  border: 1px solid rgba(255, 255, 255, 0.5);
}


.is-dark,
.is-dark .counter,
.is-dark a.counter__promo-link,
.is-dark a.counter__photo-link,
.is-dark a.site-footer__link,
.is-dark .counter__form-input:focus,
.is-dark .tabs__anchor.is-active {
  color: #212121;
}
.is-dark .svg-icon {
  fill: #212121;
}
.is-dark .counter__form-input,
.is-dark .tabs__anchor  {
  color: rgba(0, 0, 0, 0.5);
}
.is-dark .color-switcher__btn.is-active::before {
  background-image: url(img/check-black.svg);
}
.is-dark .site-footer__link {
  border: 1px solid rgba(0, 0, 0, 0.5);
}
